Subject: [.plan] Boot2Gecko / FirefoxOS
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Wed, 09 Jan 2013 03:49:46 +0100

Kurze Randnotiz: Der Standard-Kalender von FirefoxOS kann CalDAV,
die Kontakte-App dagegen kann mir CardDAV nichts anfangen. Zudem
sehr negativ aufgefallen: Man kann den Proxy nur bei den Zugangs-
daten fuer Mobiltelefon-Datentarife einstellen, zumindest kommt
bei WLAN nichts der gleichen. Auch im Browser gibt es keine Option
dafuer -- im Gegensatz zur Firefox unter Android oder auf dem
Desktop gibt es auch nicht about:config...